.hc { background-image:url(kalpesh1.png); background-repeat:repeat-x; background-color:#000; margin-top:1px; text-align:center; height:20px; }
.hl { background-image:url(kalpesh2.png);background-repeat:no-repeat; background-position:left top; height:20px; }
.hr { background-image:url(kalpesh3.png); background-repeat:no-repeat; background-position:right top; text-align:right; height:20px; padding-right:5px; }
